<template>
  <PageLayout
    title="代理招募"
    class="agentRecruitmentPoster-page-wrapper"
    hasBgColor
    :needAuth="false"
  >
    <ContentScrollView :paddingH="false">
      <div class="agentRecruitmentPoster-page-content">
        <Image
          :src="OssAssets.mine.AgentRecruitmentPoster"
          class="agentRecruitmentPoster-page-bg"
          mode="widthFix"
        />
      </div>
    </ContentScrollView>
  </PageLayout>
</template>

<script setup lang="ts">
import { PageLayout } from '@/components';
import { RouterPath, OssAssets } from '@/constants';
import { Image } from '@tarojs/components';

defineOptions({
  name: 'AgentRecruitmentPoster',
});
</script>

<style lang="scss">
@import '@/styles/common.scss';

.agentRecruitmentPoster-page-content {
  width: 100%;

  .agentRecruitmentPoster-page-bg {
    width: 100%;
    object-fit: cover;
  }
}
</style>
